=== debian/changelog ===
v4l-utils (1.16.3-3) unstable; urgency=medium

  * Drop broken libdvbv5 patch (Closes: #927341)

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 27 Apr 2019 22:45:54 +0200

v4l-utils (1.16.3-2) unstable; urgency=medium

  * Fix double-free and uninitailized memory issue. LP: #1819650

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 14 Apr 2019 14:30:26 +0200

v4l-utils (1.16.3-1) unstable; urgency=medium

  * Imported Upstream version 1.16.3
  * Remove patches applied upstream
  * Avoid clang build dependency on architectures
    where it does not exist

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 15 Dec 2018 19:34:33 +0100

v4l-utils (1.16.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate clang Build-Depends with :native. (Closes: #912904)

  [ Gregor Jasny ]
  * keytable: fix BPF protocol compilation on mips

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 07 Nov 2018 20:32:50 +0100

v4l-utils (1.16.1-1) unstable; urgency=low

  * Imported Upstream version 1.16.1

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 18 Oct 2018 20:18:22 +0200
