=== debian/control ===
Source: v4l-utils
Section: video
Priority: optional
Maintainer: Gregor Jasny <gjasny@googlemail.com>
Uploaders: Martin Pitt <mpitt@debian.org>,
           Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               autotools-dev,
               clang:native [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x powerpc powerpcspe ppc64 sparc64 x32],
               doxygen,
               gettext,
               graphviz,
               libasound2-dev,
               libelf-dev,
               libqt5opengl5-dev,
               libtool,
               libjpeg-dev,
               qtbase5-dev,
               libudev-dev [linux-any],
               libx11-dev,
               pkg-config,
               udev [linux-any]
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/libv4l
Vcs-Git: https://salsa.debian.org/debian/libv4l.git
Homepage: https://linuxtv.org/downloads/v4l-utils/

Package: libv4l-0
Section: libs
Architecture: linux-any kfreebsd-any
Depends: libv4lconvert0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Collection of video4linux support libraries
 libv4l is a collection of libraries which adds a thin abstraction layer on
 top of video4linux2 devices. The purpose of this (thin) layer is to make it
 easy for application writers to support a wide variety of devices without
 having to write separate code for different devices in the same class. libv4l
 consists of 3 different libraries: libv4lconvert, libv4l1 and libv4l2.
 .
 libv4l1 offers the (deprecated) v4l1 API on top of v4l2 devices, independent
 of the drivers for those devices supporting v4l1 compatibility (which many
 v4l2 drivers do not).
 .
 libv4l2 offers the v4l2 API on top of v4l2 devices, while adding for the
 application transparent libv4lconvert conversion where necessary.
 .
 This package contains the shared libraries.

Package: libv4lconvert0
Section: libs
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: libv4l-0 (<< 0.8.5-4)
Replaces: libv4l-0 (<< 0.8.5-4)
Multi-Arch: same
Description: Video4linux frame format conversion library
 libv4lconvert offers functions to convert from any (known) pixelformat
 to BGR24, RGB24, YUV420 and YVU420.
 .
 This package contains the shared library.

Package: libv4l2rds0
Section: libs
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Video4Linux Radio Data System (RDS) decoding library
 This library decodes a RDS stream obtained from a Video4Linux (V4L)
 version 2 device. It supports both: the US based RBDS and European RDS
 protocol.
 .
 This package contains the shared library.

Package: libv4l-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Depends: libv4l-0 (= ${binary:Version}),
         libv4lconvert0 (= ${binary:Version}),
         libv4l2rds0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: pkg-config (>= 0.18)
Multi-Arch: same
Description: Collection of video4linux support libraries (development files)
 libv4l is a collection of libraries which adds a thin abstraction layer on
 top of video4linux2 devices. The purpose of this (thin) layer is to make it
 easy for application writers to support a wide variety of devices without
 having to write separate code for different devices in the same class. libv4l
 consists of 3 different libraries: libv4lconvert, libv4l1 and libv4l2.
 .
 libv4lconvert offers functions to convert from any (known) pixelformat
 to BGR24, RGB24, YUV420 and YVU420.
 .
 libv4l1 offers the (deprecated) v4l1 API on top of v4l2 devices, independent
 of the drivers for those devices supporting v4l1 compatibility (which many
 v4l2 drivers do not).
 .
 libv4l2 offers the v4l2 API on top of v4l2 devices, while adding for the
 application transparent libv4lconvert conversion where necessary.
 .
 This package contains the development files.

Package: v4l-utils
Section: utils
Architecture: linux-any
Depends: libv4l-0 (= ${binary:Version}),
         libv4l2rds0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Replaces: ivtv-utils (<< 1.4.1-2), media-ctl
Breaks: ivtv-utils (<< 1.4.1-2), media-ctl
Description: Collection of command line video4linux utilities
 v4l-utils contains the following video4linux command line utilities:
 .
  decode_tm6000: decodes tm6000 proprietary format streams
  rds-ctl: tool to receive and decode Radio Data System (RDS) streams
  v4l2-compliance: tool to test v4l2 API compliance of drivers
  v4l2-ctl, cx18-ctl, ivtv-ctl: tools to control v4l2 controls from the cmdline
  v4l2-dbg: tool to directly get and set registers of v4l2 devices
  v4l2-sysfs-path: sysfs helper tool

Package: libdvbv5-0
Section: libs
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Libraries to control, scan and zap on Digital TV channels
 This library provides functions to work with DVB devices that
 implement the DVB v5 API.
 .
 This package contains the shared libraries.

Package: libdvbv5-dev
Section: libdevel
Architecture: linux-any
Depends: libdvbv5-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: pkg-config (>= 0.18), libdvbv5-doc
Multi-Arch: same
Description: Development files for libdvbv5
 This library provides functions to work with DVB devices that
 implement the DVB v5 API.
 .
 This package contains the development files.

Package: libdvbv5-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Multi-Arch: foreign
Description: Doxygen generated documentation for libdvbv5
 This library provides functions to work with DVB devices that
 implement the DVB v5 API.
 .
 This package provides doxygen generated documentation for the library.

Package: dvb-tools
Section: utils
Architecture: linux-any
Depends: libdvbv5-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Collection of command line DVB utilities
 This is a series of tools written to help testing and working with DVB,
 using its latest V5 API. The tools can also work with the DVBv3 API.
 .
 The current tools are:
 .
 dvb-fe-tool: a simple test application, that reads from the frontend.
 it also allows one to change the default delivery system.
 In the future, it may be used to change any property via command line.
 .
 dvb-format-convert: converts from zap and scan initial-tuning-data-file
 into the new format defined to work with DVBv5.
 .
 dvbv5-scan: a DVBv5 scan tool.
 .
 dvbv5-zap: a DVBv5 zap tool. It allows one to tune into a DVB channel,
 and to watch to a DVB service (e. g. receiving the video and audio
 streams, via another application using the dvr device).

Package: qv4l2
Section: utils
Architecture: linux-any
Depends: libv4l-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Test bench application for video4linux devices
 Qt v4l2 control panel application. You can change all through the v4l2
 interface exposed device controls.

Package: ir-keytable
Section: utils
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: udev
Description: Alter keymaps of Remote Controller devices
 This package allows one to change the keymap of controller receivers.
 Those receivers are found as infrared receivers on DVB sticks or on
 framegrabber cards. Via ir-keytable the mapping from a scancode to
 the generated event can be customized and made persistent.
