## v4l-utils 1.16.6

=== debian/changelog ===
v4l-utils (1.16.6-2) unstable; urgency=low

  * Bumped standards to version 4.4.0 (no changes needed)
  * Minimize upstream signing key
  * Add Build-Depends-Package field in symbols file

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 17 Jul 2019 22:40:29 +0200

v4l-utils (1.16.6-1) unstable; urgency=medium

  [ Martin Pitt ]
  * Remove Martin Pitt from Uploaders:

  [ Gregor Jasny ]
  * Import latest 1.16.6 upstream release
  * Bumped standards to version 4.3.0 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 03 May 2019 19:34:00 +0200
