## v4l-utils 1.16.7

=== contrib/cobalt-ctl/Makefile ===
--- 
+++ 
@@ -214,7 +214,7 @@
 DX_DOXYGEN = /usr/bin/doxygen
 DX_DVIPS = 
 DX_EGREP = /bin/egrep
-DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.16.3' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
+DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.16.7' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
 DX_FLAG_chi = 0
 DX_FLAG_chm = 0
 DX_FLAG_doc = 1
@@ -299,11 +299,11 @@
 PACKAGE = v4l-utils
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = v4l-utils
-PACKAGE_STRING = v4l-utils 1.16.3
+PACKAGE_STRING = v4l-utils 1.16.7
 PACKAGE_TARNAME = v4l-utils
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.16.3
-PATCH = 3
+PACKAGE_VERSION = 1.16.7
+PATCH = 7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -331,7 +331,7 @@
 UIC = uic
 USE_NLS = yes
 V4L_UTILS_VERSION = 
-VERSION = 1.16.3
+VERSION = 1.16.7
 X11_CFLAGS = 
 X11_LIBS = -lX11
 XGETTEXT = /usr/bin/xgettext
