=== debian/changelog ===
v4l-utils (1.16.7-1) unstable; urgency=medium

  * Import latest 1.16.7 upstream release. LP: #1841269

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 01 Sep 2019 14:59:49 +0200
