=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Gregor Jasny <gjasny@googlemail.com>
-Uploaders: Martin Pitt <mpitt@debian.org>,
-           Loic Minier <lool@dooz.org>
+Uploaders: Loic Minier <lool@dooz.org>
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
                autotools-dev,
@@ -21,7 +20,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/libv4l
 Vcs-Git: https://salsa.debian.org/debian/libv4l.git
 Homepage: https://linuxtv.org/downloads/v4l-utils/
