=== debian/changelog ===
v4l-utils (1.18.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:11:17 +0100

v4l-utils (1.18.0-2) unstable; urgency=medium

  * Install libdvbv5 translation files
  * Install v4l-utils translation files
  * Bumped standards to version 4.4.1 (no changes needed)
  * Ignore library-not-linked-against-libc error for preload-library

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 23 Nov 2019 22:55:32 +0100

v4l-utils (1.18.0-1) unstable; urgency=low

  * Import latest 1.18.0 upstream release.

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 22 Sep 2019 12:21:28 +0200
