=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/libv4l
 Vcs-Git: https://salsa.debian.org/debian/libv4l.git
 Homepage: https://linuxtv.org/downloads/v4l-utils/
