=== debian/changelog ===
v4l-utils (1.20.0-2) unstable; urgency=medium

  * Use upstream version of ir-keytable udev rule
    (Closes: #966166) (LP: #1903966)
  * Bump standards to version 4.5.1 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 20 Nov 2020 14:50:43 +0100

v4l-utils (1.20.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #966166)

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 Jul 2020 08:11:41 +0200

v4l-utils (1.20.0-1) unstable; urgency=low

  * Import latest 1.20.0 upstream release.

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 21 May 2020 13:27:48 +0200

v4l-utils (1.18.1-1) unstable; urgency=medium

  * Import latest 1.18.1 upstream release (Closes: #957904)
  * Bumped standards to version 4.5.0 (no changes needed)
  * Use debhelper v12

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 02 May 2020 14:37:52 +0200
