=== debian/control ===
--- 
+++ 
@@ -3,9 +3,7 @@
 Priority: optional
 Maintainer: Gregor Jasny <gjasny@googlemail.com>
 Uploaders: Loic Minier <lool@dooz.org>
-Build-Depends: debhelper (>= 8.1.3),
-               dh-autoreconf,
-               autotools-dev,
+Build-Depends: debhelper-compat (=12),
                clang:native [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x powerpc powerpcspe ppc64 sparc64 x32],
                doxygen,
                gettext,
@@ -20,7 +18,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/libv4l
 Vcs-Git: https://salsa.debian.org/debian/libv4l.git
 Homepage: https://linuxtv.org/downloads/v4l-utils/
