=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 CONFIGURE_FLAGS += --disable-qvidcap
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf ./bootstrap.sh
@@ -24,8 +24,7 @@
 override_dh_install:
 	# Remove useless autogenreated doxygen files
 	rm -f doxygen-doc/html/*.md5
-
-	dh_install --list-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs -Nlibv4l-dev -Nv4l-utils -Nqv4l2 ChangeLog
