## v4l-utils 1.22.1

=== contrib/cobalt-ctl/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.2 from Makefile.am.
+# Makefile.in generated by automake 1.16.5 from Makefile.am.
 # contrib/cobalt-ctl/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2020 Free Software Foundation, Inc.
+# Copyright (C) 1994-2021 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -93,15 +93,11 @@
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/ac_define_dir.m4 \
 	$(top_srcdir)/m4/ax_prog_doxygen.m4 \
-	$(top_srcdir)/m4/ax_pthread.m4 $(top_srcdir)/m4/gettext.m4 \
-	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
-	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
-	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
+	$(top_srcdir)/m4/ax_pthread.m4 $(top_srcdir)/m4/libtool.m4 \
 	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
 	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
-	$(top_srcdir)/m4/mode_t.m4 $(top_srcdir)/m4/nls.m4 \
-	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
-	$(top_srcdir)/m4/visibility.m4 $(top_srcdir)/configure.ac
+	$(top_srcdir)/m4/mode_t.m4 $(top_srcdir)/m4/visibility.m4 \
+	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
@@ -178,21 +174,19 @@
   unique=`for i in $$list; do \
     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   done | $(am__uniquify_input)`
-ETAGS = etags
-CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in \
 	$(top_srcdir)/build-aux/depcomp
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing aclocal-1.16
+ACLOCAL = ${SHELL} '/home/gjasny/src/linuxtv/v4l-utils/build-aux/missing' aclocal-1.16
 ALSA_CFLAGS = 
 ALSA_LIBS = -lasound
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 ARGP_LIBS = 
-AUTOCONF = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing autoconf
-AUTOHEADER = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing autoheader
-AUTOMAKE = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing automake-1.16
+AUTOCONF = ${SHELL} '/home/gjasny/src/linuxtv/v4l-utils/build-aux/missing' autoconf
+AUTOHEADER = ${SHELL} '/home/gjasny/src/linuxtv/v4l-utils/build-aux/missing' autoheader
+AUTOMAKE = ${SHELL} '/home/gjasny/src/linuxtv/v4l-utils/build-aux/missing' automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -201,6 +195,8 @@
 CLANG = clang
 CPP = gcc -E
 CPPFLAGS = -I$(top_srcdir)/lib/include -Wall -Wpointer-arith -D_GNU_SOURCE -I$(top_srcdir)/include 
+CSCOPE = cscope
+CTAGS = ctags
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
@@ -219,7 +215,7 @@
 DX_DOXYGEN = /usr/bin/doxygen
 DX_DVIPS = 
 DX_EGREP = /bin/egrep
-DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.20.0' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
+DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.22.1' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
 DX_FLAG_chi = 0
 DX_FLAG_chm = 0
 DX_FLAG_doc = 1
@@ -242,9 +238,13 @@
 EGREP = /bin/grep -E
 ENFORCE_LIBDVBV5_STATIC = 
 ENFORCE_LIBV4L_STATIC = 
+ETAGS = etags
 EXEEXT = 
 FGREP = /bin/grep -F
-GETTEXT_MACRO_VERSION = 0.19
+GETTEXT_MACRO_VERSION = 0.20
+GIT_COMMIT_CNT = -DGIT_COMMIT_CNT=$(shell if test -e $(top_srcdir)/.git ; then printf '-'; git -C $(top_srcdir) rev-list --count HEAD ; fi)
+GIT_COMMIT_DATE = -DGIT_COMMIT_DATE=$(shell if test -e $(top_srcdir)/.git ; then TZ=UTC git -C $(top_srcdir) show --quiet --date='format-local:"%F %T"' --format='%cd'; fi)
+GIT_SHA = -DGIT_SHA=$(shell if test -e $(top_srcdir)/.git ; then git -C $(top_srcdir) rev-parse --short=12 HEAD ; fi)
 GLU_CFLAGS = 
 GLU_LIBS = -lGLU -lGL
 GL_CFLAGS = 
@@ -265,6 +265,8 @@
 JPEG_LIBS = -ljpeg
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
+LIBBPF_CFLAGS = 
+LIBBPF_LIBS = -lbpf
 LIBDVBV5_DOMAIN = libdvbv5
 LIBELF_CFLAGS = 
 LIBELF_LIBS = -lelf
@@ -287,14 +289,14 @@
 LT_SYS_LIBRARY_PATH = 
 MAINT = #
 MAJOR = 1
-MAKEINFO = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing makeinfo
+MAKEINFO = ${SHELL} '/home/gjasny/src/linuxtv/v4l-utils/build-aux/missing' makeinfo
 MANIFEST_TOOL = :
-MINOR = 20
+MINOR = 22
 MKDIR_P = /bin/mkdir -p
 MOC = moc
 MSGFMT = /usr/bin/msgfmt
-MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
+MSGMERGE_FOR_MSGFMT_OPTION = --for-msgfmt
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -304,11 +306,11 @@
 PACKAGE = v4l-utils
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = v4l-utils
-PACKAGE_STRING = v4l-utils 1.20.0
+PACKAGE_STRING = v4l-utils 1.22.1
 PACKAGE_TARNAME = v4l-utils
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.20.0
-PATCH = 0
+PACKAGE_VERSION = 1.22.1
+PATCH = 1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -316,7 +318,8 @@
 POSUB = po
 PTHREAD_CC = gcc
 PTHREAD_CFLAGS = -pthread
-PTHREAD_LIBS = 
+PTHREAD_CXX = g++
+PTHREAD_LIBS = -lpthread
 QT5GL_CFLAGS = -DQT_OPENGL_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -I/usr/include/x86_64-linux-gnu/qt5/QtOpenGL -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtWidgets -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtGui -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtCore -I/usr/include/x86_64-linux-gnu/qt5
 QT5GL_LIBS = -lQt5OpenGL -lQt5Widgets -lQt5Gui -lQt5Core -lGL
 QT5_CFLAGS = -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -I/usr/include/x86_64-linux-gnu/qt5/QtWidgets -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtGui -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtCore -I/usr/include/x86_64-linux-gnu/qt5
@@ -336,11 +339,4 @@
 UIC = uic
 USE_NLS = yes
 V4L_UTILS_VERSION = 
-VERSION = 1.20.0
-X11_CFLAGS = 
-X11_LIBS = -lX11
-XGETTEXT = /usr/bin/xgettext
-XGETTEXT_015 = /usr/bin/xgettext
-XGETTEXT_EXTRA_OPTIONS = 
-abs_builddir = /home/gjasny/src/linuxtv/v4l-utils/contrib/cobalt-ctl
-abs_srcdir = /home/gjasny/src/linuxtv/v4l-utils/contrib/cobalt-ctl
+VERSION = 1.22.1
