=== debian/changelog ===
v4l-utils (1.22.1-5) unstable; urgency=low

  [ Sudip Mukherjee ]
  * Port ir-keytable to libbpf/1.0.1 (Closes: #1018915)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 04 Nov 2022 11:31:28 +0100

v4l-utils (1.22.1-4) unstable; urgency=high

  * Bump standards to version 4.6.1.0 (no changes needed)
  * Tighten qvidcap architectures (Closes: #1011408)

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 22 May 2022 15:08:50 +0200

v4l-utils (1.22.1-3) unstable; urgency=medium

  * Package qvidcap (Closes: #1007008)

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 13 Mar 2022 17:29:59 +0100

v4l-utils (1.22.1-2) unstable; urgency=medium

  * Add riscv to list of clang-enabled architectures (Closes: #997677)
  * Conditionally install ir-keytable systemd unit file

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 26 Oct 2021 16:31:18 +0200

v4l-utils (1.22.1-1) unstable; urgency=low

  * Import latest 1.22.1 upstream release.
  * Bumped standards to version 4.6.0 (no changes needed)
  * Depend on libbpf-dev (Closes: #979610)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 15 Oct 2021 18:55:19 +0200

v4l-utils (1.20.0-4) unstable; urgency=medium

  * Use upstream patch for GCC 11 compatibility

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 15 Mar 2021 12:55:40 +0100

v4l-utils (1.20.0-3) unstable; urgency=medium

  * Configure Debian Salsa pipeline
  * Fix gettext related FTBFS
  * Fix GCC 11 FTBFS (Closes: #984381)
  * Fix potential format-overflow in media-ctl

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 14 Mar 2021 12:34:56 +0100
