=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Gregor Jasny <gjasny@googlemail.com>
 Uploaders: Loic Minier <lool@dooz.org>
-Build-Depends: debhelper-compat (=12),
-               clang:native [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x powerpc powerpcspe ppc64 sparc64 x32],
+Build-Depends: debhelper-compat (= 13),
+               clang:native [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x powerpc powerpcspe riscv64 ppc64 sparc64],
                doxygen,
                gettext,
                graphviz,
                libasound2-dev,
+               libbpf-dev [linux-any],
                libelf-dev,
                libqt5opengl5-dev,
                libtool,
@@ -17,8 +18,9 @@
                libudev-dev [linux-any],
                libx11-dev,
                pkg-config,
+               systemd [linux-any],
                udev [linux-any]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/debian/libv4l
 Vcs-Git: https://salsa.debian.org/debian/libv4l.git
 Homepage: https://linuxtv.org/downloads/v4l-utils/
@@ -198,6 +200,17 @@
  Qt v4l2 control panel application. You can change all through the v4l2
  interface exposed device controls.
 
+Package: qvidcap
+Section: utils
+Architecture: linux-any
+Depends: libv4l-0 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: Capture test utility for video4linux devices
+ The qvidcap tool is used to test video4linux capture devices,
+ either using a video device, a file, or over network.
+ This application can also serve as a generic video/TV viewer application.
+
 Package: ir-keytable
 Section: utils
 Architecture: linux-any
