=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,23 @@
 
 # latex generation seems to be broken
 CONFIGURE_FLAGS += --enable-doxygen-man --disable-doxygen-ps --disable-doxygen-pdf
+
+# see https://salsa.debian.org/qt-kde-team/qt/qtbase/-/blob/master/debian/rules#L33
+gles2_architectures := armel armhf
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), $(gles2_architectures)))
 CONFIGURE_FLAGS += --disable-qvidcap
+BUILD_PACKAGES = -Nqvidcap
+endif
 
 %:
-	dh $@
+	dh $@ $(BUILD_PACKAGES)
 
 override_dh_autoreconf:
 	dh_autoreconf ./bootstrap.sh
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f debian/ir-keytable.install.$(DEB_HOST_ARCH)
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 $(CONFIGURE_FLAGS)
@@ -24,6 +34,11 @@
 override_dh_install:
 	# Remove useless autogenreated doxygen files
 	rm -f doxygen-doc/html/*.md5
+
+	# this file is only conditionally created (clang availablility, enabled systemd filters)
+	cp -f debian/ir-keytable.install debian/ir-keytable.install.$(DEB_HOST_ARCH)
+	test ! -f debian/tmp/lib/systemd/system/systemd-udevd.service.d/50-rc_keymap.conf || echo lib/systemd/system/systemd-udevd.service.d/50-rc_keymap.conf >> debian/ir-keytable.install.$(DEB_HOST_ARCH)
+
 	dh_install
 
 override_dh_installchangelogs:
